---

Install Apache, MySQL 5.5.30 & PHP 5.4.11 on RHEL/CentOS 6.3/5.6 & Fedora 18-12

This howto guide explains you’ll how to install Apache Server with latest MySQL 5.5.30 and PHP 5.4.11 versions with php required following modules on RHEL 6.3/6.2/6.1/6.0/5.9/5.8/5.6, CentOS 6.3/6.2/6.1/6.0/5.9/5.8/5.6 and Fedora 12,13,14,15,16,17,18 systems using Remi repository via Yum tool.